@charset "utf-8";
#mainBlock{position: relative;background: url(../images/testimg2.jpg) 15px bottom no-repeat; }

#mianLft{width: 160px;padding: 0 7px 0 16px;float: left; }
#mianLft div.logo{padding-top: 35px;padding-left: 28px;}
#mianLft div.msg{line-height: 24px;text-align: center;padding-top: 15px;}

#mainRig{overflow: hidden;float: left;position: relative;}
#mainRig a.lang{position: absolute; height: 18px;line-height: 18px;padding-left: 28px;background: url(../images/ch_log.jpg) left center no-repeat;z-index: 500;right: 30px;top: 10px; }
#mainRig a.lang1 {
    position: absolute;
    height: 18px;
    line-height: 18px;
    padding-left: 28px;
    background: url(../images/en_log.jpg) left center no-repeat;
    z-index: 500;
    right: 120px;
    top: 10px;
}
#Banner{height:143px ;width: 100%;overflow: hidden; }


#Menu{height: 29px;margin-top: 5px;position: relative;bottom: -3px; }
#Menu ul li.top_nav{float: left;height:29px;position: relative; z-index: 50;_display: inline;width: 100px;padding-left: 3px; }
#Menu ul li.top_nav.first{background: none;padding-left: 0;}
#Menu ul li.top_nav a.top_a{display:inline-block ;height: 26px;line-height: 26px; color: #fff;text-decoration: none;width: 100px;overflow: hidden;text-align: center;font-weight: bold;background: url(../images/menu.jpg) left top no-repeat;padding-bottom: 3px; } 
#Menu ul li.top_nav.current a.top_a,#Menu ul li.top_nav a.top_a:hover{color: #fff;background: url(../images/menu_curr.jpg) left top no-repeat;}
#Menu ul li.top_nav.first{background: none;padding-left: 10px; }
#Menu ul li.top_nav.current a.top_a{color: #fff;}
#Menu ul li.top_nav a.top_a:hover{color: #fff;}

#Menu ul li.top_nav div.childNav{position: absolute;top: 40px;left: 2px;width: 100%;display: none;border-radius: 0 0 2px 2px; opacity: 0.9;filter:alpha(opacity=90);background: #4c0200; }

#Menu ul li.top_nav div.childNav ul li{float: none;background: none;overflow: hidden;border-bottom: 1px dotted #6D6D6D;text-align: center;height: 28px;line-height: 28px; }
#Menu ul li.top_nav div.childNav ul li a{color: #343434;font-size: 12px;height:28px;line-height: 28px;padding: 0 5px 0 5px;overflow: hidden;/*background: url(../images/bg25.png) left center no-repeat;margin-left: 5px;*/ }
#Menu ul li.top_nav div.childNav ul li a:hover{color: #d4000c; }


#insderCon{border: 3px solid #3c2f44;padding: 0 0 10px;background: #dfdfdf; }
#sidebar{height: 30px;line-height: 30px;overflow: hidden;background: #e8781a;color: #fff;padding: 0 10px; }
#sidebar a{color: #fff;}
#sidebar  ul li{float: left; }
#sidebar  ul li em{margin: 0 10px;}

#insider{padding-top: 12px;margin: 0 80px;min-height: 350px; }



/*==翻页==*/
.page{ line-height:2em; text-align:center; margin-top:20px; width: 100%; font-size: 13px;}
.uc_right .page{line-height:2em; text-align:center; margin-top:10px; width: 100%; font-size: 13px;}
.page .page_total { margin-right:1em;}
.page span.current{padding:0 6px; background:#c53333 ;margin-left: 2px; display: inline-block; height: 20px; line-height: 20px; color: #fff; font-weight: bold; border: 1px solid #c80000;}
.page a{ border:1px solid #003; color:#333; padding:0 6px;margin-left: 2px; display: inline-block; height: 20px; line-height: 20px;}
.page a:hover{color: #fff;  border: 1px solid #c80000; background: #c53333;}
.page a.page_empty{ background:#ccc; cursor:default; color:#333; text-decoration:none;}
.page b{ margin-right: 1em; background:#fff; color:#003; padding:5px; cursor:default;}




.article_list li{height: 34px;line-height: 34px;border-bottom: 1px dotted #000;background: url(../images/index_article_icon.gif) left center no-repeat;padding: 0px 5px 0 15px;overflow: hidden; }
.article_list li span{float: right;color: gray; }
.article_list li img{margin-right: 5px;}
.article_list li a.is_video{display: inline-block;height: 32px;line-height: 32px;background: url(../images/video_bg.jpg) left center no-repeat;padding-left: 20px;}
.list_wrap1 h2.h2{line-height: 30px;text-align: center;font-family: "微软雅黑";padding-bottom: 5px;font-size: 18px;}
.list_wrap1 h4.h4{line-height: 24px;height: 24px; text-align: center;font-family: "微软雅黑";font-size: 12px; padding-bottom: 10px;border-bottom: 1px solid #000;font-weight: normal;width: 100%;}
#neighbors{height: 40px;line-height: 40px;border-top: 1px solid #000;margin-top: 20px; }

/**留言**/
.post_form{margin-top: 35px; }
#feedback ul.list { }
#feedback ul.list li{ height:auto; padding-bottom:5px; background:0; padding-left:0 }

table.form{ border-collapse:collapse;}
table.form .title_t{  font-weight:bold; }
table.form td,
table.form th{ border:1px solid #ccc; text-align:center; padding:3px 0; font-size:12px;  }
table.form input.medium-input{ width:220px;  }
table.form input.large-input{ width:630px;  }
table.form textarea.textarea{ width:625px; overflow:auto; height:120px; border:1px solid #aaa; font-size:12px; padding:5px;border-radius: 3px; }
table.form input.small-input{ width:36px;  }

.form_error{ background-color:#f1f8f5; border:1px solid #15754f; color:#15754f; margin:0.5em 0; padding:0.5em 1em;  border-radius: 3px;}
.form_error p{ margin:0; padding:0; line-height:1.5; }

.list_wrap table.list{ border-collapse:collapse; border:1px solid #9f7c42; margin-bottom:20px;overflow: hidden; }
.list_wrap table.list td,
.list_wrap table.list th{ border:1px solid #4B4B4B; text-align:center; border-bottom:1px dotted #4B4B4B; border-top:1px dotted #4B4B4B; padding:6px 0; }
.text_wrap td{ line-height: 24px;}
.text_wrap table.list{ border-collapse:collapse; border:1px solid #4B4B4B; }
.text_wrap table.list td,
.text_wrap table.list th{ border:1px solid #4B4B4B; text-align:center; color:#666666; padding:5px 0.5em; }
.text_wrap table.list th{ text-align:center; font-size:14px; height:30px; color:#666666; }
.text_wrap table.list td{ text-align:left; }
.text_wrap table.list td.title_t{ text-align:left; font-weight:bold; }
#captcha{width:60px;}
table.form input{border: 1px solid #aaa; height: 24px; line-height: 24px; padding:  0 2px; border-radius: 3px;}
#feedbackbnt{width: 70px; height: 24px; line-height: 24px; background: #D8D8D8; border: 1px solid #9f7c42; color: #6E6E6E; font-weight: bold; cursor: pointer;}



/**相册详情页**/
#alVList ul li{float: left;margin: 10px 20px 0;_display: inline; }
#alVList ul li p{margin: 0;padding: 0;}
#alVList ul li p.image{width: 200px;height: 140px;overflow: hidden;border: 1px solid #f1f1f1;padding: 1px;border-radius: 2px; }
#alVList ul li p.image img{width: 200px;height: 140px;}
#alVList ul li p.text{width: 200px;height: 30px;overflow: hidden;line-height: 30px;text-align: center;font-family: "微软雅黑"; }

#alSlist ul li{float: left;margin: 10px 20px 0;_display: inline;width: 214px;overflow: hidden; }
#alSlist ul li p{margin: 0;padding: 0;}
#alSlist ul li p.image{width: 200px;height: 140px;overflow: hidden;padding: 8px 16px 8px 8px;border-radius: 2px;background: url(../images/album_bg.gif) no-repeat; }
#alSlist ul li p.text{width: 200px;height: 24px;overflow: hidden;line-height: 24px;font-family: "微软雅黑";padding: 4px 8px 0; }
#alSlist ul li p.count{height: 24px;overflow: hidden;line-height: 24px;font-family: "微软雅黑";padding: 0 8px;color: gray; }
#alSlist ul li p.image img{width: 200px;height: 140px;}


.pro_list1{}
.pro_list1 li{float: left;width: 176px;padding: 2px 30px 10px 0 ;font-family: "微软雅黑"; } 
.pro_list1 li.nm{padding-right: 0; }
#insider .pro_list1 li p {margin: 0;}
.pro_list1 li p.image  a{display: inline-block;width: 176px;height:134px;padding: 1px;overflow: hidden;border: 1px solid #9f7c42; }
.pro_list1 li p.image img{width: 176px;height: 134px;}
.pro_list1 li p.image  a:hover{border-color: #c68b3a;}
.pro_list1 li p.text{height: 24px;line-height: 24px;text-align: center;overflow: hidden; } 

#linkList{padding-top: 15px;}
#linkList ul li{width: 176px;overflow: hidden;float: left;text-align: center;padding: 2px 30px 10px 0 ;height: 74px; }
#linkList ul li p.thumb{height: 50px;overflow: hidden;border: 1px solid #9f7c42;}
#linkList ul li p.thumb img{width: 50px;width: 176px; }
#linkList ul li p.name{height: 24px;line-height: 24px;overflow: hidden; }

#linkList ul li p.no_thumb{height: 74px;line-height: 74px;}
#linkList ul li p.no_thumb a:hover{text-decoration: none;}
#linkList li.nm{padding-right: 0; }

/*
.pro_list{}
.pro_list li{float: left;width: 230px;margin: 5px 14px 10px 0px ;font-family: "微软雅黑";position: relative;height: 249px; } 
.pro_list li.nom{margin-right: 0; }
 .pro_list li p {margin: 0;}
.pro_list li p.image  a{display: inline-block;width: 229px;height: 194px;overflow: hidden;border: 1px solid #ccc; }
.pro_list li p.image img{width: 229px;height: 194px;}
.pro_list li p.image  a:hover{border-color: #c68b3a;}
.pro_list li p.text{height: 30px;line-height: 30px;overflow: hidden;font-size: 14px; } 
.pro_list li p.text a{text-decoration: none;}
.pro_list li p.date{height: 24px;line-height: 24px;color: gray;overflow: hidden; }
.pro_list li div.cover{position: absolute;left: 0;width: 200px;padding: 0 15px 0;height: 0;overflow: hidden;bottom: 54px; _bottom: 53px; color: #fff; }
.pro_list li div.cover div.t{height: 30px;line-height: 30px;overflow: hidden;font-size: 14px;overflow: hidden;padding-top: 10px; }
.pro_list li div.cover div.c{height: 60px;line-height: 20px; overflow: hidden;color: #ccc; }
.pro_list li div.cover div.d{height: 24px;line-height: 24px;}
 .pro_list li div.cover a.l{display: block;height: 30px;background: #fff8e6;line-height: 30px;overflow: hidden;width: 80px;text-align: center;font-size: 14px;margin-top: 5px;color: #7d6940; }
.pro_list li div.cover a.t_l{float: right;margin-top: 5px; }
.pro_list li div.cover div.cbg{position: absolute;top: 0;left: 0;width: 230px;height: 100%;opacity: 0.5;filter:alpha(opacity=50);background: #000; }
.pro_list li div.cover div.cbody{width: 100%;height: 100%;position: relative;z-index: 1; }
*/
.pro_list{}
.pro_list li{float: left;width: 152px;margin: 5px 14px 10px 0px ;font-family: "微软雅黑";position: relative;height: 182px; } 
.pro_list li.nom{margin-right: 0; }
 .pro_list li p {margin: 0;}
.pro_list li p.image  a{display: inline-block;width: 150px;height: 150px;overflow: hidden;border: 1px solid #ccc; }
.pro_list li p.image img{width: 150px;height: 150px;}
.pro_list li p.image  a:hover{border-color: #c68b3a;}
.pro_list li p.text{height: 30px;line-height: 30px;overflow: hidden;font-size: 14px;text-align: center; } 
.pro_list li p.text a{text-decoration: none;}
.pro_list li p.date{height: 24px;line-height: 24px;color: gray;overflow: hidden; }
.pro_list li div.cover{position: absolute;left: 0;width: 132px;padding: 0 10px 0;height: 0;overflow: hidden;bottom: 30px; _bottom: 29px; color: #fff; }
.pro_list li div.cover div.t{height: 30px;line-height: 30px;overflow: hidden;font-size: 14px;overflow: hidden;padding-top: 10px; }
.pro_list li div.cover div.c{height: 60px;line-height: 20px; overflow: hidden;color: #ccc; }
.pro_list li div.cover div.d{height: 24px;line-height: 24px;}
 .pro_list li div.cover a.l{display: block;height: 30px;background: #fff8e6;line-height: 30px;overflow: hidden;width: 80px;text-align: center;font-size: 14px;margin-top: 5px;color: #7d6940; }
.pro_list li div.cover a.t_l{float: right;margin-top: 5px; }
.pro_list li div.cover div.cbg{position: absolute;top: 0;left: 0;width: 230px;height: 100%;opacity: 0.5;filter:alpha(opacity=50);background: #000; }
.pro_list li div.cover div.cbody{width: 100%;height: 100%;position: relative;z-index: 1; }




/***下载**/
.downloadTab{border-collapse: collapse;margin: 10px 0 15px; }
.downloadTab td{padding:3px 10px;line-height: 20px;border:1px solid  #535353;}
.downloadTab td span,.downloadTab td a{color: #0000FF;}
.download_btn{display: inline-block; width: 80px; height: 28px; line-height: 28px; text-align: center; background: url(../images/inter_bnt.jpg) no-repeat; color: #0080FF; font-weight: bold;}
.download_btn:hover{text-decoration: none;color: #0080FF; }



#feedback{}
#feedback tr td{padding: 5px;}
#feedback tr td.t{width: 100px;}
#feedback tr td input[type="text"]{width: 200px;border: 1px solid #ccc;height: 20px;line-height: 20px;padding: 0 4px; }
#feedback tr td textarea{width: 400px;border: 1px solid #ccc;height: 100px;line-height: 18px;font-size: 12px;padding: 2px 4px;  }
#feedback tr td input.small-input{width: 60px;}






